tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

re: revivesa status 2008/07/09

   >    - If we keep SA for 5.0 it allows people to run a 4.0 userland
   >      on a 5.0 kernel while upgrading (and makes COMPAT_40 useful).
   That's not something that we support. Admittedly there is no public
   statement to that effect, as far as I am aware.

that is something we've supported in every release, and have
always pushed as being a feature of netbsd.

i think making SA at least work minimally is the least we
should be doing.


Home | Main Index | Thread Index | Old Index